Subject: Re: powerpc commits for 2.6.24

From: Josh Boyer <[email-masked]>
Date: Thu, 11 Oct 2007 17:07:41 -0500

On Thu, 2007-10-11 at 07:47 -0500, Josh Boyer wrote:
> On Thu, 2007-10-11 at 22:30 +1000, Paul Mackerras wrote:
> > Below is the list of commits that I plan to ask Linus to pull
> > tomorrow.  This is the last call for anything else or for objections
> > to any of these commits going in.  These commits are in powerpc.git on
> > the master and for-2.6.24 branches.
> 
> Hi Paul,
> 
> Could you pull from:
> 
> master.kernel.org/pub/scm/linux/kernel/git/jwboyer/powerpc-4xx.git for-2.6.24
> 
> to pick up some Xilinx changes from Grant?  I'm also hoping to get
> Stefan's 405EX changes in soon.

I added Stefan's latest patch set to my tree as well.  They look good.

josh